
<VirtualHost *:443>
  ServerName  portail.netcom.mr
  ServerAlias portail.netcom.mr


  DocumentRoot /var/www/html/netcom/
  ErrorLog ${APACHE_LOG_DIR}/portail.netcom.mr-error.log
  CustomLog ${APACHE_LOG_DIR}/portail.netcom.mr-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf



ServerAlias portail.netcom.net
SSLCertificateFile /etc/letsencrypt/live/portail.netcom.mr/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portail.netcom.mr/privkey.pem
</VirtualHost>
